
Application: gvSIG desktop - gvSIG bugs #4998
No se refresca el localizador al añadir capas desde el TOC
02/19/2019 11:28 AM - Álvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: Document view
Target version: 2.5.0-2914 (rev. org.gvsig.desktop-2.0.242)
Severity: Minor Add-on version:
gvSIG version: 2.5.0 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Associated revisions
Revision 44195 - 03/14/2019 02:33 PM - Óscar Martínez

refs #4998 Solucionado no actualizaba el mapOverview al añadir  capas por no estar inicializado el envelope

History
#1 - 03/03/2019 11:46 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.5.0-2930-final to 2.5.0-2914 (rev. org.gvsig.desktop-2.0.242)

#2 - 03/14/2019 02:34 PM - Óscar Martínez
- Status changed from New to Fixed

Era problema de no estar inicializado el envelope del localizador.

#3 - 04/01/2019 11:47 AM - Álvaro Anguix
- Status changed from Fixed to Closed
